body {
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
    background-color: #101010;
    color: #ddd;
    padding: 70px 50px 50px 50px;
}

body > nav {
    padding: none !important;
}

a {
    color: #00B7FF;
}

.user-well {
    background-color: #101010;
    border: 1px solid transparent;
    border-color: #46b8da;
}

.game-well {
    background-color: #333;
}

.btn-info {
    background-color: #080808;
}

.chip {
    display: inline-block;
    font-size: 12px;
    background-color: #101010;
    border: 1px solid transparent;
    border-color: #46b8da;
    margin-top: 5px;
}

.store-btn {
    margin-top: 5px;
}

.original-price {
    text-decoration: line-through;
    padding-left: 5px;
}

.sort-option {
    padding-left: 15px;
    text-decoration: underline;
    cursor: pointer;
}

.padding-left-15 {
    padding-left: 15px;
}

.sort-row {
    margin-bottom: 10px;
}

.chip img {
    margin-left: -15px !important;
    cursor: pointer;
}

.icon-spacing {
    margin-right: 10px;
}

.view-options {
    float: left;
}

.sort-options {
    float: right;
}

@media (max-width: 767px) {
    .center-image-xs {
        text-align: center;
    }
    .view-options {
        float: none;
    }
    .sort-options {
        float: none;
    }
}

.btn-circle {
    width: 50px;
    height: 50px;
    padding: 10px 15px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 27px;
    border: 2px solid #46b8da !important;
    position: fixed;
    bottom: 45px;
    right: 45px;
    z-index: 9999;
    display: none;
}

.logout {
    max-width: 184px !important;
    margin-top: 10px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.user-personaname {
    margin-left: 10px;
    position: absolute;
    top: 0;
}

.user-logout {
    margin-left: 10px;
    position: absolute;
    bottom: 0;
}

.modal-content {
    background-color: #333;
}

.close {
    color: #ddd;
}

a.contact {
    font-size: 16px;
}